# 生产环境配置
NODE_ENV = production

# 地址
VUE_APP_API_BASE_URL =http://112.19.80.237:11039
VUE_APP_API_ZWFW_URL= http://112.19.80.237:11031
# websocket地址
VUE_APP_WEBSOCKET_API =

# 门户登录地址
VUE_APP_PORTAL_URL = /portal_home

VUE_APP_PORTAL_PORT = 11089
